
body {
background-color: #E8E3CE; 
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color:#10300D;
padding:0px;
margin:0px;
}

INPUT, TEXTAREA {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#10300D;

}

DIV, P {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#10300D;
}


a {
color: #10300D;
text-decoration: underline;
}
a:hover {
color: #10300D;
text-decoration: none;
}

ul {
color: #10300D;
margin-top: 0px;
padding-top: 0px;
font-size: 12px;
}

ol {
color: #10300D;
margin-top: 0px;
padding-top: 0px;
font-size: 12px;
}

li {
margin-top: 0px;
padding-top: 0px;
}

h1 {
font-size: 24px;
}

#container {
width: 900px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
}

#header_wrap {
width: 900px;
height: 162px;
}

#header_logo {
width: 147px;
height: 162px;
float: left;
}

#header_illu {
width: 753px;
height: 162px;
float: left;
overflow: hidden;
}

/* Hauptnavigation */
#mainnav_wrap {
width: 900px;
height: 28px;
overflow: visible;
background-color: #FFFFFF;
border-bottom: #B1A062 2px solid;
}

#mainnav {
padding-left: 10px;
}

#mainnav ul
{
margin: 0px;
padding: 0px;
list-style-type: none;
}
#mainnav ul li { 
display: inline; 
float: left;
}
#mainnav ul li a
{
color: #10300D;
text-decoration: none;
text-align: left;
font-size: 15px;
line-height: 28px;
margin: 0px 0px 0px 0px;
padding: 0px 5px 0px 5px;
overflow: hidden;
}
#mainnav a:hover
{
text-decoration: underline;
color: #10300D;
}
#mainnav a.act
{
text-decoration: none;
color: #B1A062;
}
#mainnav ul li a.uid_99
{
position:relative;
background: #102f0d;
color: #fff;
margin-left:5px;
text-shadow: 0 0 1px #B1A062;
-webkit-border-radius: 4px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
-moz-border-radius: 4px; /* Firefox 1-3.6 */
border-radius: 4px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}
#mainnav ul li a.uid_99:hover
{
text-decoration:none;
background: #fff;
color: #102f0d;
-moz-box-shadow:    0 0 1px #102f0d;
-webkit-box-shadow: 0 0 1px #102f0d;
box-shadow:         0 0 1px #102f0d;
}
#mainnav ul li a.uid_99:after
{
content: "NEU";
display: block;
position: absolute;
right: -20px;
top: -7px;
height: auto;
width: 25px;
padding: 4px;
background: #ff0000;
color: #fff;
font-size: 10px;
line-height: 10px;
font-weight: bold;
text-align: center;
text-shadow: 0 0 1px #fff;
-moz-box-shadow:    0 0 1px #fff;
-webkit-box-shadow: 0 0 1px #fff;
box-shadow:         0 0 1px #fff;
-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
-moz-border-radius: 20px; /* Firefox 1-3.6 */
border-radius: 20px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
-webkit-transform: rotate(25deg); /* Safari */
-moz-transform: rotate(25deg); /* Firefox */
-ms-transform: rotate(25deg); /* IE */
-o-transform: rotate(25deg); /* Opera */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* Internet Explorer */
}



/* 1. Unternavigation */
#subnav_wrap {
width: 900px;
overflow: hidden;
background-color: #B1A062;
}

#subnav {
width: 900px;
height: 27px;
padding-left: 10px;
}

#subnav ul
{
margin: 0px;
padding: 0px;
list-style-type: none;
}
#subnav ul li { 
display: inline; 
float: left;
}
#subnav ul li a
{
color: #FFFFFF;
text-decoration: none;
text-align: left;
font-size: 12px;
line-height: 27px;
margin: 0px 0px 0px 0px;
padding: 0px 5px 0px 5px;
overflow: hidden;
}
#subnav a:hover
{
text-decoration: underline;
}
#subnav a.act
{
text-decoration: none;
color: #10300D;
}


#contentarea_wrap {
width: 900px;
background-color: #FFFFFF;
}

#contentarea {
width: 896px;
border: #FFFFFF 2px solid;
background:url(images/contentarea_wrap_bg.gif) repeat-y;

}

#colleft_wrap {
width: 201px;
float: left;
}

#colnormal_wrap {
width: 695px;
float: left;
}

#colnormal {
padding: 10px;
}

#footer_wrap {
width: 900px;
height: 25px;
background-color: #B1A062;
}

#footer {
text-align: center;
line-height: 25px;
color: #10300D;
overflow: hidden;
}

#footer p {
margin: 0px;
}

/* upgrade*/
DIV.csc-textpic-clear {
    clear: both;
}
div.csc-textpic-imagewrap {
	margin-bottom:20px;
}
